color: null
fieldLayouts:
  ef0b0988-d815-4ff2-b957-7760ed166576:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: ea451937-12f6-4146-8346-a8626d1b5f35 # Copy - Phrase - Texte
            handle: copy
            includeInCards: true
            instructions: null
            label: Texte
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e8f2b7cf-5c0e-4160-b3c0-ece8be874eff
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 1527dac1-4585-459b-8976-e4ba6494eb49
        userCondition: null
handle: matrix14
hasTitleField: false
icon: null
name: Phrase
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
